/* Copyright (c) 2023 Renmin University of China
RMDB is licensed under Mulan PSL v2.
You can use this software according to the terms and conditions of the Mulan PSL v2.
You may obtain a copy of Mulan PSL v2 at:
        http://license.coscl.org.cn/MulanPSL2
THIS SOFTWARE IS PROVIDED ON AN "AS IS" BASIS, WITHOUT WARRANTIES OF ANY KIND,
EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO NON-INFRINGEMENT,
MERCHANTABILITY OR FIT FOR A PARTICULAR PURPOSE.
See the Mulan PSL v2 for more details. */

#include <iostream>

#include "func.h"

void Min(const ColType type, char* src, char* dst, size_t len) {
    switch (type) {
        case ColType::TYPE_INT: {
            int32_t src_val = *(int32_t*)(src);
            int32_t dst_val = *(int32_t*)(dst);
            if (src_val < dst_val) {
                *(int32_t*)(dst) = src_val;
            }
            break;
        }
        case ColType::TYPE_FLOAT: {
            float src_val = *(float*)(src);
            float dst_val = *(float*)(dst);
            if (src_val < dst_val) {    
                *(float*)(dst) = src_val;
            }
            break;
        }
        case ColType::TYPE_STRING: {
            if (strncmp(src, dst, len) < 0) {
                strncpy(dst, src, len);
            }
            break;
        }
    }
}