#include "record/rm_defs.h"
#include "common/common.h"

class aggregation{
private:
    //Aggregation
    std::vector<RmRecord> sum;
    std::vector<RmRecord> max;
    std::vector<RmRecord> min;
    std::vector<RmRecord> count;

public:
    //is valid
    bool is_valid; //true:valid
    
    //conditions
    std::vector<Condition> where_conds;
    std::vector<Condition> having_conds;
    std::vector<TabCol> groupby_cols;
    std::vector<TabCol> sum_col;
    std::vector<TabCol> max_col;
    std::vector<TabCol> min_col;
    std::vector<TabCol> count_col;

    //tables
    std::vector<std::string> table_list;

    aggregation() {
        is_valid = false;
    }

    void add_aggregation_sum(RmRecord Sum) {sum.push_back(Sum);}

    void add_aggregation_max(RmRecord Max) {max.push_back(Max);}

    void add_aggregation_min(RmRecord Min) {min.push_back(Min);}
    
    void add_aggregation_count(RmRecord Count) {count.push_back(Count);}
    
    std::vector<RmRecord> get_sum() {return sum;}

    std::vector<RmRecord> get_max() {return max;}

    std::vector<RmRecord> get_min() {return min;}

    std::vector<RmRecord> get_count() {return count;}
};

//need lock, transaction abort(is_valid=false)
class Aggregate_cache {
private:
    std::vector<aggregation> cache;
    int location;

public:

    bool waiting;

    Aggregate_cache() {
        waiting = false;
        location = 0;
    }

    void add_cache(aggregation record) {
        cache.push_back(record);
        location = location + 1;
    }

    void clear_cache() {
        for (int i=0; i<cache.size(); i++) {
            if (cache[i].is_valid == false) {
                cache.erase(cache.begin()+i);
            }
        }
    }

    void set_invalid() {
        for (int i=0; i<cache.size(); i++) {
            if (cache[i].is_valid == true) {
                
            }
        }
    }

    void add_cache() {
        aggregation new_cache;
        location = location + 1;
        new_cache.is_valid = false;
        cache.push_back(new_cache);
        waiting = false;
    }

    std::vector<aggregation> get_cache() {
        return cache;
    }

    int get_location() {
        return location;
    }
};