/* Copyright (c) 2023 Renmin University of China
RMDB is licensed under Mulan PSL v2.
You can use this software according to the terms and conditions of the Mulan PSL v2.
You may obtain a copy of Mulan PSL v2 at:
        http://license.coscl.org.cn/MulanPSL2
THIS SOFTWARE IS PROVIDED ON AN "AS IS" BASIS, WITHOUT WARRANTIES OF ANY KIND,
EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO NON-INFRINGEMENT,
MERCHANTABILITY OR FIT FOR A PARTICULAR PURPOSE.
See the Mulan PSL v2 for more details. */

#pragma once

#include "common/common.h"
#include "record/rm_defs.h"
#include "record/rm_file_handle.h"
#include "system/sm_meta.h"

class RmFileHandle;

class RmScan : public RecScan {
    const RmFileHandle* file_handle_;
    std::vector<Condition> conds_;
    Rid rid_;

    std::vector<std::pair<ColMeta, int>> col_map_;
    std::vector<std::vector<Value>> value_map_;
    Value left_val_;

    RmPageHandle page_handle_;

public:
    RmScan(const RmFileHandle* file_handle);

    ~RmScan();

    void init(std::vector<Condition> conds, std::vector<ColMeta>& cols);

    void begin() override;

    void next() override;

    bool is_end() const override;

    Rid& rid() override;

private:
    bool filter(char* record);
};
