import os
import re
import sys

w = 50
d = 10 * w


def can_convert_to_int(s):
    try:
        int(s)
        return True
    except ValueError:
        return False


def check_sql():
    with open("check.sql", "a") as f:
        # check 1
        for i in range(w):
            for j in range(10):
                f.write(
                    "SELECT d_next_o_id FROM district WHERE d_w_id = {} AND d_id = {};\n".format(
                        i, j
                    )
                )
                f.write(
                    "SELECT MAX(o_id) as max_o_id FROM orders WHERE o_w_id = {} AND o_d_id = {};\n".format(
                        i, j
                    )
                )
                f.write(
                    "SELECT MAX(no_o_id) as max_no_o_id FROM new_orders WHERE no_w_id = {} AND no_d_id = {};\n".format(
                        i, j
                    )
                )

        # check 2
        for i in range(w):
            for j in range(10):
                f.write(
                    "SELECT COUNT(no_o_id) as count_no_o_id FROM new_orders WHERE no_w_id = {} AND no_d_id = {};\n".format(
                        i, j
                    )
                )
                f.write(
                    "SELECT MAX(no_o_id) as max_no_o_id FROM new_orders WHERE no_w_id = {} AND no_d_id = {};\n".format(
                        i, j
                    )
                )
                f.write(
                    "SELECT MIN(no_o_id) as min_no_o_id FROM new_orders WHERE no_w_id = {} AND no_d_id = {};\n".format(
                        i, j
                    )
                )

        # check 3
        for i in range(w):
            for j in range(10):
                f.write(
                    "SELECT SUM(o_ol_cnt) as sum_ol_cnt FROM orders WHERE o_w_id = {} AND o_d_id = {};\n".format(
                        i, j
                    )
                )
                f.write(
                    "SELECT COUNT(ol_o_id) as count_ol_o_id FROM order_line WHERE ol_w_id = {} AND ol_d_id = {};\n".format(
                        i, j
                    )
                )


def extract_and_convert_to_int(s):
    # 使用正则表达式匹配所有数字
    match = re.search(r"\d+", s)
    if match:
        # 将匹配到的第一个结果转换为整数
        return int(match.group(0))
    else:
        # 如果没有找到匹配项，可以返回None或抛出异常
        return None


def check(filename):
    ok = True
    with open(filename, "r") as f:
        skip = False
        for i in range(d):
            if skip:
                skip = False
            else:
                f.readline()
            line = f.readline()
            next_o_id = extract_and_convert_to_int(line)
            f.readline()
            line = f.readline()
            max_o_id = extract_and_convert_to_int(line)
            f.readline()
            line = f.readline()
            max_no_o_id = extract_and_convert_to_int(line)
            if max_no_o_id == None:
                skip = True
                if next_o_id != max_o_id + 1:
                    ok = False
                    print(
                        "check1 failed for w_id = {}, d_id = {}, {} {}".format(
                            i // 10, i % 10, next_o_id, max_o_id
                        )
                    )
                continue
            if next_o_id != max_o_id + 1 or next_o_id != max_no_o_id + 1:
                ok = False
                print(
                    "check1 failed for w_id = {}, d_id = {}, {} {} {}".format(
                        i // 10, i % 10, next_o_id, max_o_id, max_no_o_id
                    )
                )

        for i in range(d):
            f.readline()
            line = f.readline()
            count_no_o_id = extract_and_convert_to_int(line)
            if count_no_o_id == 0:
                f.readline()
                f.readline()
                continue
            f.readline()
            line = f.readline()
            max_no_o_id = extract_and_convert_to_int(line)
            f.readline()
            line = f.readline()
            min_no_o_id = extract_and_convert_to_int(line)
            if count_no_o_id != max_no_o_id - min_no_o_id + 1:
                ok = False
                print(
                    "check2 failed for w_id = {}, d_id = {}, {} {} {}".format(
                        i // 10, i % 10, count_no_o_id, max_no_o_id, min_no_o_id
                    )
                )

        for i in range(d):
            f.readline()
            line = f.readline()
            sum_ol_cnt = extract_and_convert_to_int(line)
            f.readline()
            line = f.readline()
            count_ol_o_id = extract_and_convert_to_int(line)
            if sum_ol_cnt != count_ol_o_id:
                ok = False
                print(
                    "check3 failed for w_id = {}, d_id = {}, {} {}".format(
                        i // 10, i % 10, sum_ol_cnt, count_ol_o_id
                    )
                )

    if ok:
        print("All checks passed!")


if __name__ == "__main__":
    if len(sys.argv) != 2:
        print("Usage: python3 check.py <filename>")
        sys.exit(1)

    check(sys.argv[1])
    # check_sql()
